[EOSIO/eos] Build failed: No compatible configuration file for package «libbson-static-1.0» (#4062)

For those running the build script in AWS (~/eos/scripts/eosio_build_amazon.sh) the fix needs to be applied to line 447.

Добавить комментарий